@font-face {
  font-family: 'MaisonNeueBold';
  src: url('MaisonNeue-Bold.woff2') format('woff2'),
    url('MaisonNeue-Bold.woff') format('woff');
  font-style: bold;
  font-display: fallback;
}

@font-face {
  font-family: 'MaisonNeueBook';
  src: url('MaisonNeue-Book.woff2') format('woff2'),
    url('MaisonNeue-Book.woff') format('woff');
  font-style: regular;
  font-display: fallback;
}

@font-face {
  font-family: 'MaisonNeueMedium';
  src: url('MaisonNeue-Medium.woff2') format('woff2'),
    url('MaisonNeue-Medium.woff') format('woff');
  font-style: medium;
  font-display: fallback;
}
